@charset "UTF-8";

/*

bronzesculpture.co.nz

*/

html {
height:100%;
font-size: 62.5%;
}

body	{
height:100%;
-webkit-font-smoothing: antialiased;
color:#bebebe;
font-size: 14px;
font-size: 1.4rem;
font-family:Tahoma, Geneva, sans-serif;
text-shadow: 1px 1px 1px rgba(0,0,0,1);
background:#000 url(../images/grey_light.png);
margin:0;
padding:0;
}
@media (max-width: 800px) {

body	{
font-size: 18px;
font-size: 1.8rem;
}

}



p  {
padding:0;
margin:0 0 12px 0;
}

ul	{
}
ol	{
}
li	{
}

td, th	{
color:#bebebe;
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
font-size: 1.4rem;
}


h1	{
color:#828282;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:25px;
font-size: 2.5rem;
font-weight: normal;
text-shadow: 2px 2px 3px rgba(0,0,0,1);
padding:0; 
margin:0 0 20px 0;
}
h2	{
font-size:18px;
font-weight: normal;
text-shadow: 1px 1px 3px rgba(0,0,0,1);
padding:0 0 3px 0; 
margin:0 0 10px 0;
}
@media (max-width: 800px) {

h2	{
font-size:21px;
}

}
h3	{
}
h4	{
font-size:20px;
font-size: 2.0rem;
line-height:22px;
font-weight:normal;
text-transform:uppercase;
padding:0; 
margin:0 0 10px 0;
}
h5	{
font-size:18px;
font-size: 1.8rem;
line-height:20px;
font-weight:bold;
padding:0; 
margin:0 0 10px 0;
}
h6	{
font-size:18px;
font-size: 1.8rem;
line-height:20px;
font-weight:normal;
padding:0; 
margin:0 0 10px 0;
}


a  {
color:#bebebe;
text-decoration:underline;
}
a:hover  {
color:#fff;
text-decoration:underline;
text-shadow: 0 0 2px rgba(0,0,0,1);
}
a:focus,
a:active {
text-shadow: 0 0 2px black, 0 0 6px rgba(0,255,255,1);
outline:none;
}

a img	{
border:0;
}

div, span, header, footer, aside nav  {
margin:0;
padding:0;
}


form  {
margin:0;
padding:0;
}
input, textarea   {
font-family:Arial, Helvetica, sans-serif;
}

/* */


.hr	{
width:98%;
border-bottom:1px solid #555;
-moz-box-shadow: 	0 1px 0px 0 rgba(0,0,0,1);
-webkit-box-shadow: 0 1px 0px 0 rgba(0,0,0,1);
box-shadow:  		0 1px 0px 0 rgba(0,0,0,1);
padding:20px 0 0 0;
margin:0 auto 20px auto;
}



.pageWrap	{
min-height: 100%;
}
.pagePadding	{
padding-bottom: 30px;
}


header	{
background:url(../images/grey_darker_gradient.png) bottom;
border-bottom:1px solid #000;
}
header div.wrap	{
position:relative;
min-height:100px;
width:96%;
margin:0 auto;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}
@media (max-width: 400px) {
header div.wrap	{
min-height:70px;
}
}
header div.wrap	{
max-width:1800px;
}
header h1	{
position:absolute;
top:23px;
padding:0;
margin:0;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}
@media (max-width: 400px) {
header h1	{
top:12px;
font-size:18px;
font-size: 1.8rem;
}
}
header h1 a	{
color:#8b8b8b;
text-decoration:none;
}
header h1 a:hover	{
text-decoration:none;
text-shadow: 0 0 2px black;
}
header h1 a:active	{
text-shadow: 0 0 2px black, 0 0 3px rgba(0,255,255,1);
}

header nav.screen_big	{
padding-top:72px;
margin-left:-13px;
margin-bottom:-1px;
}
header nav.screen_big a	{
float:left;
color:#8b8b8b;
text-decoration:none;
text-shadow: 2px 2px 3px rgba(0,0,0,1);
white-space:nowrap;
padding:4px 13px 6px 13px;
margin:1px 1px 0 1px;
-webkit-transition:0.3s padding;
-moz-transition:0.3s padding;
transition:0.3s padding;
}
@media (max-width: 660px) {
header nav.screen_big a	{
padding:4px 8px 6px 8px;
}
}
header nav.screen_big a:hover	{
color:#fff;
text-shadow: 0 0 2px black;
}
header nav.screen_big a:active	{
text-shadow: 0 0 2px black, 0 0 6px rgba(0,255,255,1);
}
header nav.screen_big a.current	{
background:#000 url(../images/grey_light.png);
border:1px solid #000;
border-bottom:0;
border-radius:4px 4px 0 0;

-moz-box-shadow:
2px -1px 2px 0 rgba(0,0,0,0.3),
-1px -1px 2px 0 rgba(0,0,0,0.3);
-webkit-box-shadow:
2px -1px 2px 0 rgba(0,0,0,0.3),
-1px -1px 2px 0 rgba(0,0,0,0.3);
box-shadow:
2px -1px 2px 0 rgba(0,0,0,0.3),
-1px -1px 2px 0 rgba(0,0,0,0.3);

margin:0;
}

@media (min-width: 801px) {
header nav.screen_small	{
display:none;
}
}

@media (max-width: 800px) {
header nav.screen_big	{
display:none;
}
}

header nav.screen_small	{
padding-top:72px;
margin-bottom:-1px;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}
@media (max-width: 400px) {
header nav.screen_small	{
padding-top:42px;
}
}
header .navWrap	{
position:relative;
}
header nav.screen_small span	{
display:none;
color:#8b8b8b;
text-decoration:none;
text-shadow: 2px 2px 3px rgba(0,0,0,1);
white-space:nowrap;
padding:4px 13px 6px 13px;
margin:1px 1px 0 1px;
}
header nav.screen_small span.current	{
display:inline-block;
background:#000 url(../images/grey_light.png);
border:1px solid #000;
border-bottom:0;
border-radius:4px 4px 0 0;
-moz-box-shadow:
2px -1px 2px 0 rgba(0,0,0,0.3),
-1px -1px 2px 0 rgba(0,0,0,0.3);
-webkit-box-shadow:
2px -1px 2px 0 rgba(0,0,0,0.3),
-1px -1px 2px 0 rgba(0,0,0,0.3);
box-shadow:
2px -1px 2px 0 rgba(0,0,0,0.3),
-1px -1px 2px 0 rgba(0,0,0,0.3);
margin:0;
}


.navTop_Mobile	{
}
.navTop_Mobile div	{
position:absolute;
top:-6px;
right:0px;
width:45px;
height:25px;
background: rgb(30,30,30); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(30,30,30,1) 0%, rgba(23,23,23,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,30,30,1)), color-stop(100%,rgba(23,23,23,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(30,30,30,1) 0%,rgba(23,23,23,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(30,30,30,1) 0%,rgba(23,23,23,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(30,30,30,1) 0%,rgba(23,23,23,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(30,30,30,1) 0%,rgba(23,23,23,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#171717',GradientType=0 ); /* IE6-9 */

border:1px solid #131313;
border-top:1px solid #1b1b1b;
border-bottom:1px solid #101010;
border-radius:4px;
-webkit-box-shadow:
inset 0 1px 0 0px rgba(53,53,53,1),
0 1px 0 0px rgba(45,45,45,1);
-moz-box-shadow:
inset 0 1px 0 0px rgba(53,53,53,1),
0 1px 0 0px rgba(45,45,45,1);
box-shadow:
inset 0 1px 0 0px rgba(53,53,53,1),
0 1px 0 0px rgba(45,45,45,1);
z-index:999;
overflow:hidden;
z-index:999999;
}


.navTop_Mobile div span.mobileClick	{
position:absolute;
right:0;
display:block;
width:45px;
height:25px;
cursor:pointer;
z-index:999;
}
.navTop_Mobile div span.mobileClick em	{
position:absolute;
top:5px;
right:5px;
display:block;
width:33px;
height:1px;
background:#bcbcbc;
border-bottom:1px solid #bcbcbc;
-webkit-transition:0.2s;
-moz-transition:0.2s;
transition:0.2s;
}
.navTop_Mobile div span.mobileClick:hover em	{
background:#fff;
border-bottom:1px solid #fff;
}
.navTop_Mobile div span.mobileClick em:nth-child(n+2)	{
top:11px;
}
.navTop_Mobile div span.mobileClick em:nth-child(n+3)	{
top:17px;
}

.navTop_Mobile div.open	{
width:200px;
height:auto;
background:#000 url(../images/grey_light.png);
border:1px solid #000;
border-radius:4px;
-moz-box-shadow: 	1px 1px 20px 1px rgba(0,0,0,1);
-webkit-box-shadow: 1px 1px 20px 1px rgba(0,0,0,1);
box-shadow:  	 	1px 1px 20px 1px rgba(0,0,0,1);
border-radius:7px;
opacity:1;
}
.navTop_Mobile div ul	{
position:relative;
width:0;
height:0;
overflow:hidden;
list-style:none;
padding:0;
margin:0;
}
.navTop_Mobile div.open ul	{
display:block;
width:auto;
height:auto;
margin-top:10px;
}
.navTop_Mobile div ul li	{
padding:0;
margin:3px 0;
}
.navTop_Mobile div ul li a	{
display:inline-block;
font-size:26px;
color:#bebebe;
text-decoration:none;
text-transform:none;
text-shadow: 2px 2px 3px rgba(0,0,0,1);
white-space:nowrap;
padding:3px 0px 3px 15px;
}
.navTop_Mobile div ul li a:hover	{
color:#fff;
text-shadow: 0 0 2px black;
}
.navTop_Mobile div ul li a:active	{
text-shadow: 0 0 2px black, 0 0 6px rgba(0,255,255,1);
}




section.content	{
width:98%;
max-width:1800px;
padding:33px 0 20px 0;
margin:0 auto;
}

body.gallery section.content	{
width:99%;
}

section.content h2	{
width:98%;
color:#bebebe;
font-size:20px;
font-size: 2.0rem;
font-weight: normal;
text-shadow: 1px 1px 3px rgba(0,0,0,1);
padding:0 0 3px 0; 
font-family:Georgia, "Times New Roman", Times, serif;
margin:0px auto 20px auto;
}
@media (max-width: 800px) {

section.content h2	{
font-size:23px;
font-size: 2.3rem;
}

}

body.gallery section.content h2	{
width:100%;
margin-bottom:10px;
}

article.cols3	{
float:left;
width:31%;
margin:0 1% 0 1%;
}

@media (min-width: 1281px) {
.max_width_1280,
article.cols3.last .hr	{
display:none;
}
}

@media (max-width: 1280px) {
.max_width_2000	{
display:none;
}
article.cols3 {
width:48%;
margin:0 1% 0 1%;
}
article.cols3.last {
width:98%;
padding-top:10px;
}
article.cols3.last .hr	{
width:100%;
padding:0;
margin-bottom:20px;
}
}

@media (max-width: 640px) {
article.cols3 {
width:98%;
}
}


article.intro	{
width:97%;
padding-bottom:20px;
margin:0 auto;
}


.slides {
position:relative;
display: none;
background:url(../images/grey_dark.png);
border-radius:10px;
-moz-box-shadow: 	inset 0 0 12px 0 rgba(0,0,0,0.4);
-webkit-box-shadow: inset 0 0 12px 0 rgba(0,0,0,0.4);
box-shadow:  		inset 0 0 12px 0 rgba(0,0,0,0.4);
margin:0 auto;
}
.slides div	{
height:100%;
}
.slides a img	{
position:relative;
height:78%;
top:12%;
}
.slides a.gallery {
position:relative;
display:block;
height:100%;
text-decoration:none;
text-align:center;
vertical-align:middle;
}

.slides  span {
display:block;
position:absolute;
top:0;
left: auto;
right:auto;
width:100%;
font-size:17px;
font-size: 1.7rem;
text-align:center;
padding-top:5px;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
opacity:0;
}
.slides:hover span {
opacity:0.7;
}
@media (min-width: 640px) and (max-width: 800px) {
.slides  span {
padding-top:1px;
}
}

.slides:hover span:hover {
text-decoration:underline;
opacity:1;
}
.slides .slidesjs-play,
.slides .slidesjs-stop {
position:absolute;
bottom:0;
right:0;
width:100%;
font-size:13px;
font-size: 1.3rem;
text-decoration:none;
text-align:center;
padding-bottom:5px;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
opacity:0;
z-index:9999;
}
.slides:hover .slidesjs-play,
.slides:hover .slidesjs-stop {
opacity:0.7;
}
.slides:hover .slidesjs-play:hover,
.slides:hover .slidesjs-stop:hover {
text-decoration:underline;
opacity:1;
}



.galleryPhoto	{
position:relative;
float:left;
width:218px;
height:218px;
margin:0px 8px 24px 8px;
}
.galleryPhoto a	{
position:relative;
display: table-cell;
width:218px;
height:216px;
text-decoration:none;
text-align:center;
vertical-align:middle;
background:url(../images/bg_gallery.jpg);
border-radius:8px;
padding-top:2px;
}
.galleryPhoto a span	{
display:block;
position:absolute;
top:3px;
left:-8px;
width:218px;
width:234px;
font-size:15px;
font-size: 1.5rem;
opacity:0;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}
.galleryPhoto a img	{
max-width:160px;
max-height:160px;
opacity:0.75;
}
.galleryPhoto a:hover	{
background-position:0 -218px;
}
.galleryPhoto a:hover span	{
opacity:1;
}
.galleryPhoto a:hover img	{
max-width:162px;
max-height:162px;
opacity:1;
-moz-box-shadow: 	1px 1px 15px 2px rgba(0,0,0,1);
-webkit-box-shadow: 1px 1px 15px 2px rgba(0,0,0,1);
box-shadow:  		1px 1px 15px 2px rgba(0,0,0,1);
}
.galleryPhoto a:active	{
background:#000;
border-radius:8px;
}

.gallery_small_screen	{
display:none;
}

@media (max-width: 580px) , (max-height: 470px) {

body.gallery section.content	{
width:100%;
}

.galleryPhoto	{
display:none;
}

.gallery_small_screen	{
display:block;
text-align:center;
padding-bottom:60px;
}
.gallery_small_screen img	{
max-width:100%;
-webkit-transition:0.2s;
-moz-transition:0.2s;
transition:0.2s;
}
.gallery_small_screen div.title	{
}
.gallery_small_screen div.title em	{
font-size:19px;
font-style:normal;
}
.gallery_small_screen div.title span	{
}

}

@media (max-height: 320px) {
.gallery_small_screen img	{
max-height:320px;
-webkit-transition:0.2s;
-moz-transition:0.2s;
transition:0.2s;
}
}
@media (min-height: 321px) and (max-height: 360px) {
.gallery_small_screen img	{
max-height:360px;
}
}
@media (min-height: 361px) and (max-height: 380px) {
.gallery_small_screen img	{
max-height:360px;
}
}
@media (min-height: 381px) and (max-height: 400px) {
.gallery_small_screen img	{
max-height:380px;
}
}
@media (min-height: 401px) and (max-height: 420px) {
.gallery_small_screen img	{
max-height:400px;
}
}
@media (min-height: 421px) and (max-height: 440px) {
.gallery_small_screen img	{
max-height:420px;
}
}
@media (min-height: 441px) and (max-height: 460px) {
.gallery_small_screen img	{
max-height:440px;
}
}
@media (min-height: 461px) and (max-height: 480px) {
.gallery_small_screen img	{
max-height:460px;
}
}
@media (min-height: 481px) and (max-height: 500px) {
.gallery_small_screen img	{
max-height:480px;
}
}
@media (min-height: 501px) and (max-height: 520px) {
.gallery_small_screen img	{
max-height:500px;
}
}
@media (min-height: 521px) and (max-height: 540px) {
.gallery_small_screen img	{
max-height:520px;
}
}
@media (min-height: 541px) and (max-height: 560px) {
.gallery_small_screen img	{
max-height:540px;
}
}
@media (min-height: 561px) and (max-height: 580px) {
.gallery_small_screen img	{
max-height:560px;
}
}
@media (min-height: 581px) and (max-height: 600px) {
.gallery_small_screen img	{
max-height:580px;
}
}
@media (min-height: 601px) and (max-height: 620px) {
.gallery_small_screen img	{
max-height:600px;
}
}
@media (min-height: 621px) and (max-height: 640px) {
.gallery_small_screen img	{
max-height:620px;
}
}
@media (min-height: 641px) and (max-height: 660px) {
.gallery_small_screen img	{
max-height:640px;
}
}
@media (min-height: 661px) and (max-height: 680px) {
.gallery_small_screen img	{
max-height:660px;
}
}
@media (min-height: 681px) and (max-height: 700px) {
.gallery_small_screen img	{
max-height:680px;
}
}




.contactForm	{
width:300px;
margin-bottom:20px;
}
.inputText::-webkit-input-placeholder {
color: #666;
font-style:italic;
}
.inputText:-moz-placeholder {
color: #666;
font-style:italic;

}
.inputText::-moz-placeholder {
color: #666;
font-style:italic;
}
.inputText:-ms-input-placeholder {  
color: #666;
font-style:italic; 
}
.contactForm input.inputText,
div.sentContact,
.contactForm textarea	{
width:94%;
color:#fff;
font-size:16px;
font-size: 1.6rem;
background:url(../images/grey_dark.png);
border:0;
-moz-box-shadow: 	inset 0 0 15px 0 rgba(0,0,0,0.6);
-webkit-box-shadow: inset 0 0 15px 0 rgba(0,0,0,0.6);
box-shadow:  		inset 0 0 15px 0 rgba(0,0,0,0.6);
outline:none;
border-radius:4px;
padding:5px 9px;
margin:0 0 8px 0;
}
.contactForm label.error	{
display:block;
text-shadow:none;
padding:3px 9px 3px 9px;
margin:-8px 0 16px 0;
}


.contactForm input.inputText:focus,
.contactForm textarea:focus	{
background:url(../images/grey_dark-mid.png);
border-bottom:1px dotted #ccc;
border-radius:4px 4px 0 0;
margin-bottom:7px;
}
div.sentContact	{
max-width:400px;
padding:12px 9px;
}
.contactForm .button	{
cursor:pointer;
}


.book	{
display:block;
padding:0 10%;
margin-bottom:20px;
}
.book img	{
float:left;
width:50%;
max-width:191px;
margin-right:20px;
}
.book p	{
font-size:18px;
padding-top:2%;
}
@media (max-width: 1000px) {
.book	{
padding:0;
}
}


footer	{
clear:both;
position: relative;
height:29px;
background:url(../images/grey_dark.png);
border-top:1px solid #000;
margin-top: -30px;
}

.footerWrap	{
position:relative;
width:96%;
color:#757575;
font-size:11px;
font-size: 1.1rem;
text-align:right;
margin:5px auto 0 auto;
}
.footerWrap a	{
color:#757575;
}
.footerWrap a:hover	{
color:#fff;
}

@media (max-width: 360px) {
.footerWrap	{
font-size:10px;
font-size: 1.0rem;
}
}

footer a	{
float:left;
text-decoration:none;
}









.printYes	{
display:none;
}


.displayNone	{
display:none;
}
.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.imgRight	{
float:right;
margin:0 0 5px 10px;
}
.clearBoth	{
clear:both;
}
